RubyGems Navigation menu

httpi-adapter-win32sspi 0.0.1.pre-x86-mingw32

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.0.1.rc1 - November 02, 2015 x86-mingw32 (9 KB)
  2. 0.0.1.pre - November 02, 2015 x86-mingw32 (9 KB) yanked
Show all versions (2 total)

Requirements:

This gem will only work in a Windows Environment

Owners:

Yanked by:

Authors:

  • Gary Sick

SHA 256 checksum:

512b481cce17c740edec01a19626417a143b078c582091343cd14188b5be23ba

Total downloads 1,734

For this version 8

License:

MIT

Required Ruby Version: >= 1.9

Required Rubygems Version:

Links: